<account>
    <master_url>{{ project.url }}</master_url>
    <authenticator>{{ project.key }}</authenticator>
    <project_name>Asteroids@home</project_name>
<project_preferences>
</project_preferences>
<gui_urls>

    <gui_url>
        <name>Your account</name>
        <description>View your account information and credit totals</description>
        <url>http://asteroidsathome.net/boinc/home.php</url>
    </gui_url>
    <gui_url>
        <name>Discussion forum</name>
        <description>View your account information and credit totals</description>
        <url>http://asteroidsathome.net/boinc/forum_index.php</url>
    </gui_url>
    <gui_url>
        <name>Scientific results</name>
        <description>View scientific results of the project</description>
        <url>http://asteroidsathome.net/scientific_results.html</url>
    </gui_url>
    <gui_url>
        <name>Donate to Asteroids@home</name>
        <description>Donate to Asteroids@home</description>
        <url>http://asteroidsathome.net/boinc/donations.php</url>
    </gui_url>
    
</gui_urls>
</account>
